<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorAccent">@android:color/holo_blue_light</item>
    </style>



    <style name="liveActivityTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- 状态栏 -->
        <item name="android:colorPrimaryDark">#000000</item>
        <!-- ActionBar颜色 -->
        <item name="android:colorPrimary">#000000</item>
        <!-- 界面背景色 -->
        <item name="android:windowBackground">@color/black_333</item>
        <!-- 导航栏颜色 -->
        <item name="android:navigationBarColor">#000000</item>
    </style>
    <style name="ToolButton">
        <item name="android:background">@color/transparent</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:stateListAnimator">@null</item>
        <item name="android:layout_width">35dp</item>
    </style>


    <style name="ClassResourceListItem">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">@dimen/dp_76</item>
        <item name="android:layout_centerInParent">true</item>
        <item name="android:layout_marginLeft">12dp</item>
        <item name="android:layout_marginRight">17dp</item>
    </style>

    <style name="MyLiveMemberListTablayoutstyle" parent="Base.Widget.Design.TabLayout">
        <item name="tabBackground">@color/transparent</item>
        <item name="tabIndicatorColor">@color/live_green</item>
        <item name="tabIndicator">@drawable/bt_tab_indicator_shape</item>
        <item name="tabIndicatorHeight">1dp</item>
        <item name="tabSelectedTextColor">@color/live_green</item>
        <item name="tabTextColor">@color/white</item>
        <item name="android:textSize">@dimen/dp_16</item>
    </style>

    <declare-styleable name="VerticalSeekBar">
        <!--seekbar最大值-->
        <attr name="max" format="integer"/>
        <!--当前进度-->
        <attr name="progress" format="integer"/>
        <!--图片大小-->
        <attr name="thumbSize" format="dimension"/>
        <!--方向从上到下  或下到上-->
        <attr name="orientation" format="boolean"/>
        <attr name="barbg" format="color"/>
        <attr name="progressbg" format="color"></attr>

    </declare-styleable>

</resources>